## hspell 1.1

=== debian/changelog ===
hspell (1.1-2) unstable; urgency=low

  * Rebuild to remove update-openoffice-dicts from myspell-he maintainer 
    scripts (Closes: #629089)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 06 Jun 2011 08:25:40 +0300

hspell (1.1-1) unstable; urgency=low

  * New upstream release.
  * Add myself as uploader. 
  * Fix the watch file from newer homepage (Closes: #449664).
  * copyright: different license for tclHash.[ch] . 
  * Simpler homepage. 
  * Don't include the config.{status,sub} we add.n the source. 
  * Switch to dpkg source format 3. Make change explicit diffs. 
  * Built with newer dictionaries-common-dev (Closes: #566809). 
  * Switching to a debian/ -only repo.
  * Patch manpages_minus: fix some minus/hyphen confusions.
  * Include niqqudless.odt in the docs.
  * install myspell dict in myspell-he to /usr/share/hunspell with compat
     symlinks from old location (closes: #541945)

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 05 Apr 2010 05:52:49 +0300

hspell (1.0-4) unstable; urgency=low

  * Update Standards-Version to 3.7.3, no changes needed
  * Moved Homepage from description to control field
  * Added Vcs-* fields

 -- Baruch Even <baruch@debian.org>  Sun, 30 Dec 2007 04:36:33 +0200

hspell (1.0-3) unstable; urgency=low

  * Change priority of myspell-he to optional according to the "Debian Spelling
    Dictionaries and Tools Policy": "myspell dictionary packages are
    "Architecture: all" and have priority "optional".
  * Remove extra strip command in Makefile.in (Closes: #437173).

 -- Lior Kaplan <kaplan@debian.org>  Sun, 12 Aug 2007 01:18:29 +0300

hspell (1.0-2) unstable; urgency=low

  * myspell-he: Do not suggest OpenOffice.org, it's backwards since OOo should
    suggest us, which it does.
  * myspell-he: Archive override marks myspell-he as extra, accept it.
  * Make he.aff and he.dic the real files and link he_IL.aff and he_IL.dic to
    them. (Closes: #373743)

 -- Baruch Even <baruch@debian.org>  Sat, 29 Jul 2006 02:43:02 +0100

hspell (1.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgrade to standard versions 3.7.2 (no changes needed)
  * debian/rules: convert from cdbs to plain debhelpers

 -- Lior Kaplan <kaplan@debian.org>  Thu,  8 Jun 2006 21:25:04 +0300

hspell (0.9-4) unstable; urgency=low

  * Change priority to be optional, to be the same as it is in the archive
    override.
  * Really change maintainership!
  * Add build-dep on dictionaries-common-dev

 -- Baruch Even <baruch@debian.org>  Sat, 30 Jul 2005 21:20:47 +0100

hspell (0.9-3) unstable; urgency=low

  * Change maintainership to Debian-Hebrew group.
  * Add Lior Kaplan to uploaders.
  * Update standards-version to 3.6.2, no changes needed.

 -- Baruch Even <baruch@debian.org>  Thu, 28 Jul 2005 11:51:19 +0100

hspell (0.9-2) unstable; urgency=low

  * Add build-dependency on zlib1g-dev to use internal decompression as
    opposed to external pipes.
  * Build myspell-he package from hspell dictionaries. (Closes: #290225)
  * Use cdbs auto build-dep facility.

 -- Baruch Even <baruch@debian.org>  Thu, 13 Jan 2005 01:22:20 +0000

hspell (0.9-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Wed, 12 Jan 2005 23:40:21 +0000

hspell (0.8-3) unstable; urgency=low

  * Really fix the -fPIC, it should have been added after the CDBS includes.
    Thanks to LaMont Jones. (Closes: bug#260347)

 -- Baruch Even <baruch@debian.org>  Sat, 24 Jul 2004 10:26:46 +0300

hspell (0.8-2) unstable; urgency=low

  * Revert manpage to upstream version
  * Readd -fPIC which was lost in the last upload
  * Switched to use cdbs

 -- Baruch Even <baruch@debian.org>  Thu, 24 Jun 2004 06:06:30 +0300

hspell (0.8-1) unstable; urgency=low

  * New upstream version
  * undo change from 0.7-3, it was wrong to do this and the pinfo links issue
    was my mistake.

 -- Baruch Even <baruch@debian.org>  Tue, 22 Jun 2004 08:22:02 +0300

hspell (0.7-3) unstable; urgency=low

  * Remove spaces in hspell.1 so that manpage links will work in pinfo

 -- Baruch Even <baruch@debian.org>  Sat, 15 May 2004 13:54:24 +0300

hspell (0.7-2) unstable; urgency=low

  * Add a watch file
  * Compile with -fPIC so that enchant can be linked with the libhspell
    library. (Closes: #232626)

 -- Baruch Even <baruch@debian.org>  Fri,  2 Apr 2004 20:05:11 +0200

hspell (0.7-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Wed, 24 Dec 2003 21:08:48 +0200

hspell (0.6-3) unstable; urgency=low

  * Fix wzip with patch from upstream to allow compilation of dictionaries
    with mawk instead of gawk. (Closes: bug#205223)

 -- Baruch Even <baruch@debian.org>  Thu, 28 Aug 2003 20:25:33 +0300

hspell (0.6-2) unstable; urgency=low

  * Dictionary path shouldn't include DESTDIR (Closes: bug#204588)

 -- Baruch Even <baruch@debian.org>  Fri,  8 Aug 2003 18:58:06 +0300

hspell (0.6-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Tue,  5 Aug 2003 23:47:53 +0300

hspell (0.5-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Thu,  8 May 2003 08:20:45 +0300

hspell (0.4-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Tue, 11 Mar 2003 19:57:48 +0200

hspell (0.3-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Fri, 14 Feb 2003 15:25:38 +0200

hspell (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: bug#174641)

 -- Baruch Even <baruch@debian.org>  Sun,  5 Jan 2003 07:49:57 +0200
