=== debian/control ===
Source: hspell
Section: text
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 5.0.0), perl, zlib1g-dev
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/hspell
Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/hspell
Homepage: http://hspell.ivrix.org.il/

Package: hspell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hebrew spell checker and morphological analyzer
 Hspell checks nikkud-less writing (Ktiv Male) and follows the rules set by the
 Academy of Hebrew Language. It includes all the dictionaries that it needs.

Package: myspell-he
Architecture: all
Provides: myspell-dictionary, myspell-dictionary-he
Depends: dictionaries-common, ${misc:Depends}
Description: Hebrew dictionary for myspell
 This is the Hebrew dictionary for use with the myspell
 spellchecker which is currently used within OpenOffice.org and the
 mozilla spellchecker. It was generated from the hspell dictionaries.
