## hspell 1.2

=== debian/changelog ===
hspell (1.2-2) unstable; urgency=low

  * Enable configure option --enable-fatverb to extend the suffixes available.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 02 Oct 2012 01:33:47 +0200

hspell (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 11 Aug 2012 00:22:32 +0300
