=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper (>= 5.0.0), perl, zlib1g-dev
 Build-Depends-Indep: dictionaries-common-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/hspell
 Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/hspell
 Homepage: http://hspell.ivrix.org.il/
