=== debian/watch ===
version=3
http://hspell.ivrix.org.il/download.html hspell-(.*)\.tar\.gz
