## hspell 1.3

=== debian/changelog ===
hspell (1.3-1) unstable; urgency=medium

  * New upstream release
  * Add upstream signing key (right, 1024D)

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 24 Jan 2017 14:59:04 +0200

hspell (1.2-3) unstable; urgency=medium

  * Include text of AGPL-3 in the license (ack NMU).
  * reproducible_build.patch: remove date from aspell / hunspell affix files 
    (Closes: #796295).
  * Switch to a dh-style rules file, compat level 9 
  * Enable self-tests (require hunspell and aspell-he)
  * Remove Baruch Even from Uploaders (Closes: #759998)
  * Fix VCS URLs to anoncsm

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 21 Sep 2015 00:03:52 +0300
