=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
-Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
-Build-Depends: debhelper (>= 5.0.0), perl, zlib1g-dev
+Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
+Build-Depends: debhelper (>= 9), perl, zlib1g-dev, hunspell, aspell-he
 Build-Depends-Indep: dictionaries-common-dev
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/hspell
-Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/hspell
+Vcs-Svn: svn://anonscm.debian.org/debian-hebrew/pkg/hspell
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-hebrew/pkg/hspell
 Homepage: http://hspell.ivrix.org.il/
 
 Package: hspell
