## hspell 1.4

=== debian/changelog ===
hspell (1.4-2) unstable; urgency=medium

  * Add missing -fPIC in CFLAGS (Closes: #871653)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 10 Aug 2017 10:58:53 -0400

hspell (1.4-1) unstable; urgency=medium

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Mon, 07 Aug 2017 19:13:19 -0400
