=== debian/control ===
--- 
+++ 
@@ -22,6 +22,6 @@
 Provides: myspell-dictionary, myspell-dictionary-he
 Depends: dictionaries-common, ${misc:Depends}
 Description: Hebrew dictionary for myspell
- This is the Hebrew dictionary for use with the myspell
- spellchecker which is currently used within OpenOffice.org and the
- mozilla spellchecker. It was generated from the hspell dictionaries.
+ This is the Hebrew dictionary for use with the myspell spellchecker which
+ is currently used within LibreOffice and the mozilla spellchecker. It was
+ generated from the hspell dictionaries.
