=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk

# Required as some other packages (e.g. kde4libs) use hspell.so
CFLAGS += -fPIC

%:
	dh $@

override_dh_auto_configure:
	    dh_auto_configure -- --enable-linginfo --enable-fatverb

override_dh_auto_build:
	$(MAKE) hunspell
